QTOPTIONS(7)

NAME
qtoptions - Üldised käsureavõtmed kõigile rakendustele, mis tuginevad Qt tööriistakomplektile.

SYNOPSIS

Qt rakendus [Qt üldised võtmed]

VõTMED

Järgnevad võtmed kehtivad kõigis Qt™ rakendustes:

--display kuvanimi
    Kasutab X-serveri kuva kuvanimi.

--session seansiID
    Taastab rakenduse, millel on määratud seansiID.

--cmap
    Sunnib rakenduse paigaldama privaatvärvikaardi 8-bitisel kuval.

--ncols arv
    Piirab värvide arvu, mida eraldatakse värvikuubikus 8-bitisel kuval, kui rakendus kasutab QApplication::ManyColor värvispetsifikatsiooni.

--nograb
    Annab Qt™-le korralduse mitte kunagi hõivata hiirt või klaviatuuri.

--dograb
    Siluri töö võib põhjustada otsese --nograb, kasuta selle tühistamiseks --dograb.

--sync
    Lülitub sünkroonsele silumisele.

--fn,--font fondinimi
    Määrab rakenduse fondi.

--bg,--background värv
    Määrab vaikimisi taustavärvi ja rakenduse paleti (arvutatakse heledad ja tumedad varjud).

--fg,--foreground värv
    Määrab esiplaani vaikevärvi.

--btn,--button värv
    Määrab nupu vaikevärvi.

--name nimi
    Määrab rakenduse nime.

--title tiitel
    Määrab rakenduse tiitli.

--visual TrueColor
    Sunnib rakenduse kasutama 8-bitisel kuval TrueColor'it.

--inputstyle sisestusstiil
    Määrab XIM-i (X'i sisestusmeetod) sisestusstiili. Kasutada saab järgmisi väärtusi: onthespot, overthespot, offthespot ja root.

--im XIM-server
    Määrab XIM-serveri.

--noxim
    Keelab XIM-i.

--reverse
    Peegeldab kogu vidinate paigutuse.

--stylesheet fail.qss
    Rakendab rakenduse vidinatele Qt laaditabeli.

VAATA KA

kdeoptions(7)

AUTORID

Käesoleva manuaalilehekülje kirjutas Lauri Watts<lauri@kde.org>

AUTHOR
Lauri Watts.